body {
  font-family: Verdana, Helvetica, sans-serif;
  background-color: #DDDDDD;
}

.content{
    width:80%; 
    margin-left: 10%;
    overflow: hidden;
}

#header{
}

h1{
    text-align:center;
}

p{
    width:100%; 
}

div1{
    width: 40%; 
    float: left;
}

div2{
    width: 60%; 
    float: left;
}

.links{
    width: 100%;
    float: left;
    overflow: hidden;
}

.links ul{
    padding-bottom: 4%;
}

.links ul li{
    list-style-type: none;
    width: 10%;
    float: left;
}

.links a{
    text-decoration: none;
    color: #000;
}

#section h1{
    color: #000;
}

#map{
    width: 100%; 
    height: 450px; 
    margin-left: 10%;
}

footer{
    width:100%; 
    float:left; 
    text-align: center; 
    text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000; 
    color: #000; 
    opacity: 0.5; 
    font-size: 0.8em;
}